Subject: Re: bug#44068: 28.0.50; Faulty uses of tabulated-list-format

From: Stephen Berman <[email-masked]>
Date: Mon, 02 Nov 2020 23:37:57 +0100

On Mon, 02 Nov 2020 19:12:16 +0200 Eli Zaretskii <[email-masked]> wrote:

>> From: Stephen Berman <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
>> Date: Mon, 02 Nov 2020 00:07:34 +0100
>>
>> > What you have here is already a big improvement, thank you.
>> >
>> > I would recommend to push this to master.
>>
>> Thanks.  Eli, is that ok with you?
>
> Any reason I might not be okay with it?

I hope not ;-).

>                                          (I cannot say I've read every
> message in this thread to the last word.)

Assuming the patch doesn't introduce a bug, it's essentially a question
of aesthetics, and since Stefan K said it looks good to him, that's good
enough for me, but since you asked for such a change upthread
<[email-masked]>, I wanted to make sure you also accept the
result.

Steve Berman